package com.template.model.tongji;

import com.template.common.utils.DataBliu;

public class DAll {

    public Double num;

    public Double getNum() {
        return DataBliu.getTwo(num);
    }

    public void setNum(Double num) {
        this.num = num;
    }
}
